## python-icalendar 1.2-1-1

=== debian/changelog ===
python-icalendar (1.2-1-1) stable; urgency=low

  port for maemo :)

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Mon, 30 Aug 2010 18:05:01 +0000
