=== debian/control ===
Source: python-icalendar
Section: user/system
Priority: extra
Maintainer: Bartlomiej Ceglik <yoyoek@wp.pl>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: python-icalendar
Architecture: all
Depends: python2.5, python-icalendar
Description: port of The iCalendar package is a parser/generator of iCalendar files for use with Python. It follows the RFC 2445 (iCalendar) specification.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
