## python-icalendar 3.5

=== debian/changelog ===
python-icalendar (3.5-1) unstable; urgency=low

  * Initial release. (Closes: #691443)

 -- Christoph Egger <christoph@debian.org>  Sat, 14 Sep 2013 22:17:08 +0200
