=== debian/control ===
Source: python-icalendar
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Christoph Egger <christoph@debian.org>
Build-Depends: debhelper (>= 8~),
 python-all,
 python-setuptools,
 python-sphinx,
 python-tz,
 python-dateutil
Standards-Version: 3.9.4
Homepage: http://icalendar.readthedocs.org/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-icalendar/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-icalendar/

Package: python-icalendar
Architecture: all
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends},
 ${sphinxdoc:Depends},
 python-tz,
 python-dateutil
Provides: ${python:Provides}
Description: parser/generator of iCalendar files for use with Python
 The icalendar package is a parser/generator of iCalendar files for use with
 Python.
 .
 This package contains only Python bindings, no userland scripts.
