=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C docs html

override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) -C docs clean
	rm -fr src/icalendar.egg-info

override_dh_auto_test:
	python setup.py test

override_dh_installdocs:
	dh_installdocs
	dh_sphinxdoc

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst
