=== debian/watch ===
version=3
opts=dversionmangle=s/\~dfsg\d*// \
https://github.com/collective/icalendar/tags .*/(\d[\d\.]+)
