## python-icalendar 3.6.1

=== debian/changelog ===
python-icalendar (3.6.1-1) unstable; urgency=medium

  * Team upload.

  [ Vincent Cheng ]
  * Mention ZPL 2.1 in debian/copyright. (Closes: #733001)

  [ Jackson Doak ]
  * New upstream release
  * debian/watch: Use pypi since it makes the watch file easier to read
  * debian/control: 
    - Fix capitalisation error in description
    - Make python-icalendar-doc depend on libjs-underscore and libjs-jquery
  * debian/copyright: Use DEP5 format
  * debian/rules: 
    - Exclude license.txt and embedded javascript libraries from dh_installdocs
  * Create debian/python-calendar-doc.links to provide javascript libs

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 22 Jan 2014 11:25:50 +1100

python-icalendar (3.5-2) unstable; urgency=medium

  * Add python3 package
    * Also add -doc package for the documentation

 -- Christoph Egger <christoph@debian.org>  Mon, 23 Dec 2013 17:42:29 +0100
