## python-icalendar 3.8

=== debian/changelog ===
python-icalendar (3.8-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ SVN-Git Migration ]
  * Migrate packaging to git with git-dpm

  [ Scott Kitterman ]
  * Fix python3 subsitution variable so correct python3 interpreter depends
    are provided (Closes: #867436)
  * Delete obsolete python:Provides

 -- Scott Kitterman <scott@kitterman.com>  Sun, 09 Jul 2017 17:27:20 -0400

python-icalendar (3.8-1) unstable; urgency=medium

  * Team upload.

  [ Jackson Doak ]
  * New upstream release

 -- Vincent Cheng <vcheng@debian.org>  Wed, 16 Jul 2014 22:25:01 -0700
