=== debian/control ===
Source: python-icalendar
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Christoph Egger <christoph@debian.org>
Build-Depends: debhelper (>= 8~),
 python-all,
 python3-all,
 python-setuptools,
 python3-setuptools,
 python-sphinx,
 python-tz,
 python-dateutil
Standards-Version: 3.9.5
Homepage: http://icalendar.readthedocs.org/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-icalendar.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-icalendar.git

Package: python-icalendar-doc
Architecture: all
Section: doc
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends},
 ${sphinxdoc:Depends},
 libjs-underscore,
 libjs-jquery
Description: parser/generator of iCalendar files for use with Python -- docs
 The icalendar package is a parser/generator of iCalendar files for use with
 Python.
 .
 This package contains documentation for the Python module


Package: python-icalendar
Architecture: all
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends},
 python-tz,
 python-dateutil
Description: parser/generator of iCalendar files for use with Python2
 The icalendar package is a parser/generator of iCalendar files for use with
 Python.
 .
 This package contains only Python2 bindings, no userland scripts.

Package: python3-icalendar
Architecture: all
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends},
 python3-tz,
 python3-dateutil
Description: parser/generator of iCalendar files for use with Python3
 The icalendar package is a parser/generator of iCalendar files for use with
 Python.
 .
 This package contains only Python3 bindings, no userland scripts.
