## python-icalendar 4.0.0

=== debian/changelog ===
python-icalendar (4.0.0-1) unstable; urgency=medium

  * New upstream release
    * Refresh webbug patch

 -- Christoph Egger <christoph@debian.org>  Thu, 28 Dec 2017 14:23:09 +0100

python-icalendar (3.11.7-3) unstable; urgency=medium

  * Add missing build-dependencies (Closes #880903)
  * Run tests also with python3

 -- Christoph Egger <christoph@debian.org>  Mon, 20 Nov 2017 07:08:23 +0100

python-icalendar (3.11.7-2) unstable; urgency=medium

  * Really upload to unstable this time

 -- Christoph Egger <christoph@debian.org>  Wed, 01 Nov 2017 17:43:05 +0100

python-icalendar (3.11.7-1) experimental; urgency=medium

  * new upstream version
  * Add Rules-Requires-Root: no
  * Bump debhelper compat to 10
  * Bump standards version to 4.1.1
  * Use python3 version of sphinx for documentation buld
  * Remove travis webbug
  * Upload to unstable

 -- Christoph Egger <christoph@debian.org>  Wed, 01 Nov 2017 16:00:57 +0100

python-icalendar (3.11.3-2) experimental; urgency=medium

  * Team upload.
  * Fix python3 subsitution variable so correct python3 interpreter depends
    are provided (Closes: #867436)
  * Delete obsolete python:Provides

 -- Scott Kitterman <scott@kitterman.com>  Sun, 09 Jul 2017 17:36:09 -0400

python-icalendar (3.11.3-1) experimental; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Jelmer Vernooĳ ]
  * New upstream release.
  * Bump debhelper version to 9.
  * Bump standards version to 3.9.8 (no changes).
  * debian/rules: Set PYTHONPATH for sphinx build.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 23 Mar 2017 13:05:54 +0000
