=== debian/control ===
Source: python-icalendar
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Christoph Egger <christoph@debian.org>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python-all,
 python-dateutil,
 python-setuptools,
 python-tz,
 python3-all,
 python3-dateutil,
 python3-setuptools,
 python3-sphinx,
 python3-tz
Standards-Version: 4.1.1
Homepage: http://icalendar.readthedocs.org/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-icalendar.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-icalendar.git
Rules-Requires-Root: no

Package: python-icalendar-doc
Architecture: all
Section: doc
Depends:
 libjs-jquery,
 libjs-underscore,
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
 ${sphinxdoc:Depends}
Description: parser/generator of iCalendar files for use with Python -- docs
 The icalendar package is a parser/generator of iCalendar files for use with
 Python.
 .
 This package contains documentation for the Python module

Package: python-icalendar
Architecture: all
Depends:
 python-dateutil,
 python-tz,
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Description: parser/generator of iCalendar files for use with Python2
 The icalendar package is a parser/generator of iCalendar files for use with
 Python.
 .
 This package contains only Python2 bindings, no userland scripts.

Package: python3-icalendar
Architecture: all
Depends:
 python3-dateutil,
 python3-tz,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Description: parser/generator of iCalendar files for use with Python3
 The icalendar package is a parser/generator of iCalendar files for use with
 Python.
 .
 This package contains only Python3 bindings, no userland scripts.
