=== debian/rules ===
--- 
+++ 
@@ -7,15 +7,16 @@
 
 override_dh_auto_build:
 	dh_auto_build -O--buildsystem=pybuild
-	$(MAKE) -C docs html
+	$(MAKE) -C docs html PYTHONPATH=$(shell pwd)/src
 
 override_dh_auto_clean:
 	dh_auto_clean -O--buildsystem=pybuild
-	$(MAKE) -C docs clean
+	$(MAKE) -C docs clean PYTHONPATH=$(shell pwd)/src
 	rm -fr src/icalendar.egg-info
 
 override_dh_auto_test:
 	python setup.py test
+	python3 setup.py test
 
 override_dh_installdocs:
 	dh_installdocs
