=== debian/changelog ===
python-icalendar (4.0.3-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-icalendar-doc: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 14:11:29 -0400

python-icalendar (4.0.3-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Add missing colon in closes line.
  * Remove obsolete fields Name from debian/upstream/metadata.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Use dh $@ sequencer.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Christoph Berg ]
  * Fix cli.py view, patch by Hermann Lauer. (Closes: #942394)

 -- Christoph Berg <myon@debian.org>  Tue, 25 Feb 2020 13:41:42 +0100

python-icalendar (4.0.3-3) unstable; urgency=medium

  * Team upload.
  * Convert git repository from git-dpm to gbp layout.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Remove ${python:Depends} from python-icalendar-doc.
  * Bump debhelper compat level to 12.
  * Enable autopkgtest-pkg-python testsuite.
  * Set PYBUILD_NAME and run tests with pybuild.
  * Bump standards version to 4.4.0 (no changes).

 -- Ondřej Nový <onovy@debian.org>  Tue, 06 Aug 2019 16:21:36 +0200

python-icalendar (4.0.3-2) unstable; urgency=medium

  [ Felix Sipma ]
  * Bump standards version to 4.2.1 (no change required)
  * Use https for homepage URL.
  * fix override_dh_auto_test-does-not-check-DEB_BUILD_OPTIONS lintian warning
  * Add myself to uploaders.

  [ Jelmer Vernooĳ ]
  * Add myself to uploaders.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 12 Oct 2018 02:57:54 +0100

python-icalendar (4.0.3-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata.
  * New upstream release.
   + Drop patch 0002-python-dateutil.patch: similar patch applied
     upstream.
   + Refresh patch 0001-Remove-travis-ci-web-bug.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 10 Oct 2018 23:28:53 +0100

python-icalendar (4.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

  [ Jelmer Vernooĳ ]
  * Add patch 0002-python-dateutil.patch; work around for recent changes
    in python-dateutil; see https://bugs.debian.org/908498.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 19 Sep 2018 02:56:52 +0100
