=== debian/watch ===
version=3
opts=dversionmangle=s/\~dfsg\d*// \
https://pypi.python.org/packages/source/i/icalendar/icalendar-(.*).tar.gz
