## python-icalendar 5.0.7

=== debian/changelog ===
python-icalendar (5.0.7-1) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * add myself as uploader
  * update watch file:
    + track github (not pypi) as upstream source
    + use file format 4
    + add usage notes
  * update copyright info:
    + list github (not pypi) as upstream source
    + update coverage
    + relicense Debian packaging as GPL-3+
  * modernize build;
    build-depend on dh-sequence-python3 pybuild-plugin-pyproject
    (not dh-python);
    build-depend on dh-sequence-sphinxdoc;
    stop depend on libjs-jquery libjs-underscore;
    build-depend on python3-hypothesis python3-pytest
  * drop patches 0001 0002, obsoleted by upstream changes
  * add patch 2001 to avoid privacy breach;
    add debian/patches/README documenting patch naming micro-policy
  * add source helper script copyright-check
  * declare compliance with Debian Policy 4.6.2
  * update long description to mention RFC 5545,
    and stop bogusly claim that command-line tool is not installed
  * generate core documentation from reStructuredText source;
    build-depend on pandoc
  * avoid failing doctest test
  * generate manpage;
    build-depend on help2man;
    closes: bug#978541, thanks to Félix Sipma

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 21 Jul 2023 12:09:56 +0200
