## python-icalendar 5.0.11

=== docs/Makefile ===
--- 
+++ 
@@ -45,7 +45,8 @@
 html:
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
 	@echo
-	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."
+	@echo "Build finished. The HTML pages are in docs/$(BUILDDIR)/html."
+	rm -rf build
 
 manual: *.rst
 	$(SPHINXBUILD) -b html -t manual . manual
