=== debian/changelog ===
python-icalendar (5.0.11-1) unstable; urgency=medium

  * New upstream version 5.0.11
  * Drop upstreamed patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 15 Nov 2023 08:52:44 +0100

python-icalendar (5.0.10-2) unstable; urgency=medium

  * Team upload.
  * Add upstream patch for object compare

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 16 Oct 2023 11:00:28 +0200

python-icalendar (5.0.10-1) unstable; urgency=medium

  * version 5.0.10
  * Drop non standard Homepage from d/u/metadata
  * Use non legacy timezone name (Closes: #1052862)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 06 Oct 2023 13:16:21 +0200

python-icalendar (5.0.8-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Sep 2023 19:45:08 +0200
