=== debian/control ===
Source: python-icalendar
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Christoph Egger <christoph@debian.org>,
 Félix Sipma <felix+debian@gueux.org>,
 Jelmer Vernooĳ <jelmer@debian.org>,
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 help2man <!nodoc>,
 pandoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-dateutil,
 python3-hypothesis,
 python3-pytest,
 python3-setuptools,
 python3-sphinx,
 python3-tz,
Standards-Version: 4.6.2
Homepage: https://icalendar.readthedocs.org/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-icalendar.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-icalendar
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python-icalendar-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: parser/generator of iCalendar files for use with Python -- docs
 The icalendar package is a parser/generator of iCalendar files for use with
 Python.
 .
 This package contains documentation for the Python module

Package: python3-icalendar
Architecture: all
Depends:
 python3-dateutil,
 python3-tz,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: parser/generator of iCalendar files for use with Python3
 The icalendar package is a RFC 5545 compatible parser/generator
 for iCalendar files.
 .
 This package provides Python3 bindings,
 and the command-line tool icalendar.
