=== debian/rules ===
#!/usr/bin/make -f

# generate core documentation unless nodoc requested
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
DOCS = README.html README.txt
CHANGELOGS = CHANGES.html CHANGES.txt
MANPAGES = icalendar.1
endif

export PYBUILD_NAME=icalendar

# avoid failing doctest test
export PYBUILD_TEST_ARGS = \
 --ignore=icalendar/tests/test_with_doctest.py

_ENV = \
 PYTHONPATH="$(CURDIR)/debian/python3-icalendar/usr/lib/$(shell py3versions -d)/dist-packages"

%:
	dh $@ --buildsystem=pybuild

%.html: %.rst
	pandoc --from rst --to html --standalone --output $@ $<

%.txt: %.rst
	pandoc --from rst --to plain --output $@ $<

execute_after_dh_auto_build: $(DOCS) $(CHANGELOGS)
	$(MAKE) -C docs html PYTHONPATH=$(CURDIR)/src

execute_after_dh_auto_install: $(MANPAGES)

execute_after_dh_auto_clean:
	$(MAKE) -C docs clean PYTHONPATH=$(CURDIR)/src
	rm -fr src/icalendar.egg-info

override_dh_installdocs:
	dh_installdocs --all -- $(DOCS)

icalendar.1: debian/python3-icalendar/usr/bin/icalendar
	$(_ENV) help2man --name "command-line tool to preview calendar events" \
	 --no-info --output $@ $< \
	 || { $(_ENV) $< --help; false; }
	find debian/python3-icalendar/usr/lib -name '*.pyc' -delete
