## python-icalendar 5.0.12

=== debian/changelog ===
python-icalendar (5.0.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.0.12
  * Use non deprecated name for America/Nuuk (Closes: #1069841)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 26 Apr 2024 06:40:32 +0200
