=== debian/changelog ===
python-icalendar (6.0.1-2) unstable; urgency=medium

  * Team upload.
  * Drop unnecessary python3-tz dependency (Closes: #1104638)
  * Bump standards version to 4.7.2 (no changes needed)
  * Clean generated files properly after build

 -- Ananthu C V <weepingclown@debian.org>  Sun, 04 May 2025 22:25:35 +0530

python-icalendar (6.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Build-depend on tzdata-legacy (closes: #1086374).
  * Add Built-Using: ${sphinxdoc:Built-Using} to python-icalendar-doc.

 -- Colin Watson <cjwatson@debian.org>  Wed, 30 Oct 2024 14:23:12 +0000
