=== debian/control ===
--- 
+++ 
@@ -16,12 +16,15 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-dateutil,
+ python3-hatch-vcs,
+ python3-hatchling,
  python3-hypothesis,
  python3-pytest,
- python3-setuptools,
  python3-sphinx,
- python3-tz,
-Standards-Version: 4.6.2
+ python3-sphinx-copybutton,
+ python3-sphinx-rtd-theme,
+ tzdata-legacy,
+Standards-Version: 4.7.2
 Homepage: https://icalendar.readthedocs.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-icalendar.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-icalendar
@@ -36,6 +39,7 @@
  ${shlibs:Depends},
  ${sphinxdoc:Depends},
 Multi-Arch: foreign
+Built-Using: ${sphinxdoc:Built-Using}
 Description: parser/generator of iCalendar files for use with Python -- docs
  The icalendar package is a parser/generator of iCalendar files for use with
  Python.
