=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/default.mk
+export DEB_VERSION_UPSTREAM  # used by patched docs/conf.py
 
 # generate core documentation unless nodoc requested
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
@@ -33,6 +36,7 @@
 execute_after_dh_auto_clean:
 	$(MAKE) -C docs clean PYTHONPATH=$(CURDIR)/src
 	rm -fr src/icalendar.egg-info
+	rm -f src/icalendar/_version.py
 
 override_dh_installdocs:
 	dh_installdocs --all -- $(DOCS)
