=== debian/changelog ===
python-icalendar (6.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 26 Aug 2025 14:43:08 +0100

python-icalendar (6.0.1-3) unstable; urgency=medium

  * Team upload.
  * Properly drop unnecessary python3-tz dependency (closes: #1104638).
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Sun, 13 Jul 2025 01:18:59 +0200
