=== debian/control ===
--- 
+++ 
@@ -19,7 +19,9 @@
  python3-hatch-vcs,
  python3-hatchling,
  python3-hypothesis,
+ python3-pydata-sphinx-theme,
  python3-pytest,
+ python3-pytz,
  python3-sphinx,
  python3-sphinx-copybutton,
  python3-sphinx-rtd-theme,
@@ -29,7 +31,7 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-icalendar.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-icalendar
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-icalendar-doc
 Architecture: all
@@ -50,7 +52,6 @@
 Architecture: all
 Depends:
  python3-dateutil,
- python3-tz,
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
