=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,8 @@
 
 # avoid failing doctest test
 export PYBUILD_TEST_ARGS = \
- --ignore=icalendar/tests/test_with_doctest.py
+ --ignore={dir}/src/icalendar/tests/test_with_doctest.py \
+ {dir}/src
 
 _ENV = \
  PYTHONPATH="$(CURDIR)/debian/python3-icalendar/usr/lib/$(shell py3versions -d)/dist-packages"
